﻿#right {
	float: right;
}

#right h2 {
	margin-left: 0px;
	margin-right: 0px;
}

#right #current_versions {
	width: 160px;
	margin: 0px 10px 0px 10px;
}

#right p {
	font-size: .95em;
}

#right #latest_news {
	width: 160px;
	margin: 10px;
}

.news p {
	margin: 0px 0px 15px 0px;
}

.createdate {
	color: #808080;
}

.news .title {
	padding: 8px 0px 8px 0px;
	font-weight: bold;
}